/*

	Avaiable fonts:
		
		LatoBlack
		LatoBlackItalic
		LatoItalic
		LatoBold
		LatoBoldItalic
		LatoHairline
		LatoHairlineItalic
		LatoLight
		LatoLightItalic
		LatoRegular
		
		Merge
		
		Museo300
		Museo500		
		
		NovecentowideNormal
		NovecentowideMedium
		NovecentowideDemiBold
		NovecentowideBold
		NovecentowideLight
		NovecentowideBook
		
		SpringsteelSerifThin
		SpringsteelSerifThinItalic
		SpringsteelSerifHeavy
		SpringsteelSerifHeavyItalic		
		
*/		
		
	
	
@font-face {
    font-family: 'TeXGyrePagellaRegular';
    src: url('fonts/texgyrepagella-regular-webfont.eot');
    src: url('fonts/texgyrepagella-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyrepagella-regular-webfont.woff') format('woff'),
         url('fonts/texgyrepagella-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyrepagella-regular-webfont.svg#TeXGyrePagellaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyrePagellaItalic';
    src: url('fonts/texgyrepagella-italic-webfont.eot');
    src: url('fonts/texgyrepagella-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyrepagella-italic-webfont.woff') format('woff'),
         url('fonts/texgyrepagella-italic-webfont.ttf') format('truetype'),
         url('fonts/texgyrepagella-italic-webfont.svg#TeXGyrePagellaItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyrePagellaBold';
    src: url('fonts/texgyrepagella-bold-webfont.eot');
    src: url('fonts/texgyrepagella-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyrepagella-bold-webfont.woff') format('woff'),
         url('fonts/texgyrepagella-bold-webfont.ttf') format('truetype'),
         url('fonts/texgyrepagella-bold-webfont.svg#TeXGyrePagellaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyrePagellaBoldItalic';
    src: url('fonts/texgyrepagella-bolditalic-webfont.eot');
    src: url('fonts/texgyrepagella-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyrepagella-bolditalic-webfont.woff') format('woff'),
         url('fonts/texgyrepagella-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/texgyrepagella-bolditalic-webfont.svg#TeXGyrePagellaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

	


@font-face {
    font-family: 'NovecentowideNormal';
    src: url('fonts/Novecentowide-Normal-webfont.eot');
    src: url('fonts/Novecentowide-Normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Normal-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Normal-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Normal-webfont.svg#NovecentowideNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NovecentowideMedium';
    src: url('fonts/Novecentowide-Medium-webfont.eot');
    src: url('fonts/Novecentowide-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Medium-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Medium-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Medium-webfont.svg#NovecentowideMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NovecentowideDemiBold';
    src: url('fonts/Novecentowide-DemiBold-webfont.eot');
    src: url('fonts/Novecentowide-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-DemiBold-webfont.woff') format('woff'),
         url('fonts/Novecentowide-DemiBold-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-DemiBold-webfont.svg#NovecentowideDemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NovecentowideBold';
    src: url('fonts/Novecentowide-Bold-webfont.eot');
    src: url('fonts/Novecentowide-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Bold-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Bold-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Bold-webfont.svg#NovecentowideBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NovecentowideLight';
    src: url('fonts/Novecentowide-Light-webfont.eot');
    src: url('fonts/Novecentowide-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Light-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Light-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Light-webfont.svg#NovecentowideLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NovecentowideBook';
    src: url('fonts/Novecentowide-Book-webfont.eot');
    src: url('fonts/Novecentowide-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentowide-Book-webfont.woff') format('woff'),
         url('fonts/Novecentowide-Book-webfont.ttf') format('truetype'),
         url('fonts/Novecentowide-Book-webfont.svg#NovecentowideBook') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/Lato-Black-webfont.eot');
    src: url('fonts/Lato-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Black-webfont.woff') format('woff'),
         url('fonts/Lato-Black-webfont.ttf') format('truetype'),
         url('fonts/Lato-Black-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBlackItalic';
    src: url('fonts/Lato-BlackItalic-webfont.eot');
    src: url('fonts/Lato-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-BlackItalic-webfont.woff') format('woff'),
         url('fonts/Lato-BlackItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-BlackItalic-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoItalic';
    src: url('fonts/Lato-Italic-webfont.eot');
    src: url('fonts/Lato-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Italic-webfont.woff') format('woff'),
         url('fonts/Lato-Italic-webfont.ttf') format('truetype'),
         url('fonts/Lato-Italic-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'LatoBold';
    src: url('fonts/Lato-Bold-webfont.eot');
    src: url('fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bold-webfont.woff') format('woff'),
         url('fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('fonts/Lato-BoldItalic-webfont.eot');
    src: url('fonts/Lato-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Lato-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-BoldItalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoHairline';
    src: url('fonts/Lato-Hairline-webfont.eot');
    src: url('fonts/Lato-Hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Hairline-webfont.woff') format('woff'),
         url('fonts/Lato-Hairline-webfont.ttf') format('truetype'),
         url('fonts/Lato-Hairline-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('fonts/Lato-HairlineItalic-webfont.eot');
    src: url('fonts/Lato-HairlineItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-HairlineItalic-webfont.woff') format('woff'),
         url('fonts/Lato-HairlineItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-HairlineItalic-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('fonts/Lato-LightItalic-webfont.eot');
    src: url('fonts/Lato-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-LightItalic-webfont.woff') format('woff'),
         url('fonts/Lato-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-LightItalic-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/Lato-Regular-webfont.eot');
    src: url('fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Regular-webfont.woff') format('woff'),
         url('fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoLight';
    src: url('fonts/Lato-Light-webfont.eot');
    src: url('fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Light-webfont.woff') format('woff'),
         url('fonts/Lato-Light-webfont.ttf') format('truetype'),
         url('fonts/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Merge';
    src: url('fonts/merge-webfont.eot');
    src: url('fonts/merge-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merge-webfont.woff') format('woff'),
         url('fonts/merge-webfont.ttf') format('truetype'),
         url('fonts/merge-webfont.svg#Merge') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo300';
    src: url('fonts/Museo300-Regular-webfont.eot');
    src: url('fonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo300-Regular-webfont.woff') format('woff'),
         url('fonts/Museo300-Regular-webfont.ttf') format('truetype'),
         url('fonts/Museo300-Regular-webfont.svg#Museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo500';
    src: url('fonts/Museo500-Regular-webfont.eot');
    src: url('fonts/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo500-Regular-webfont.woff') format('woff'),
         url('fonts/Museo500-Regular-webfont.ttf') format('truetype'),
         url('fonts/Museo500-Regular-webfont.svg#Museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpringsteelSerifThinItalic';
    src: url('fonts/SpringsteelSerif-ThinItalic-webfont.eot');
    src: url('fonts/SpringsteelSerif-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SpringsteelSerif-ThinItalic-webfont.woff') format('woff'),
         url('fonts/SpringsteelSerif-ThinItalic-webfont.ttf') format('truetype'),
         url('fonts/SpringsteelSerif-ThinItalic-webfont.svg#SpringsteelSerifThinItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpringsteelSerifThin';
    src: url('fonts/SpringsteelSerif-Thin-webfont.eot');
    src: url('fonts/SpringsteelSerif-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SpringsteelSerif-Thin-webfont.woff') format('woff'),
         url('fonts/SpringsteelSerif-Thin-webfont.ttf') format('truetype'),
         url('fonts/SpringsteelSerif-Thin-webfont.svg#SpringsteelSerifThin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpringsteelSerifHeavy';
    src: url('fonts/SpringsteelSerif-Heavy-webfont.eot');
    src: url('fonts/SpringsteelSerif-Heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SpringsteelSerif-Heavy-webfont.woff') format('woff'),
         url('fonts/SpringsteelSerif-Heavy-webfont.ttf') format('truetype'),
         url('fonts/SpringsteelSerif-Heavy-webfont.svg#SpringsteelSerifHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpringsteelSerifHeavyItalic';
    src: url('fonts/SpringsteelSerif-HeavyItalic-webfont.eot');
    src: url('fonts/SpringsteelSerif-HeavyItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SpringsteelSerif-HeavyItalic-webfont.woff') format('woff'),
         url('fonts/SpringsteelSerif-HeavyItalic-webfont.ttf') format('truetype'),
         url('fonts/SpringsteelSerif-HeavyItalic-webfont.svg#SpringsteelSerifHeavyItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'MisoRegular';
    src: url('fonts/miso-regular-webfont.eot');
    src: url('fonts/miso-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/miso-regular-webfont.woff') format('woff'),
         url('fonts/miso-regular-webfont.ttf') format('truetype'),
         url('fonts/miso-regular-webfont.svg#MisoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'MisoBold';
    src: url('fonts/miso-bold-webfont.eot');
    src: url('fonts/miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/miso-bold-webfont.woff') format('woff'),
         url('fonts/miso-bold-webfont.ttf') format('truetype'),
         url('fonts/miso-bold-webfont.svg#MisoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MisoLight';
    src: url('fonts/miso-light-webfont.eot');
    src: url('fonts/miso-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/miso-light-webfont.woff') format('woff'),
         url('fonts/miso-light-webfont.ttf') format('truetype'),
         url('fonts/miso-light-webfont.svg#MisoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ExoThin';
    src: url('fonts/Exo-Thin-webfont.eot');
    src: url('fonts/Exo-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Thin-webfont.woff') format('woff'),
         url('fonts/Exo-Thin-webfont.ttf') format('truetype'),
         url('fonts/Exo-Thin-webfont.svg#ExoThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoThinItalic';
    src: url('fonts/Exo-Thin-Italic-webfont.eot');
    src: url('fonts/Exo-Thin-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Thin-Italic-webfont.woff') format('woff'),
         url('fonts/Exo-Thin-Italic-webfont.ttf') format('truetype'),
         url('fonts/Exo-Thin-Italic-webfont.svg#ExoThinItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoExtraLight';
    src: url('fonts/Exo-ExtraLight-webfont.eot');
    src: url('fonts/Exo-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-ExtraLight-webfont.woff') format('woff'),
         url('fonts/Exo-ExtraLight-webfont.ttf') format('truetype'),
         url('fonts/Exo-ExtraLight-webfont.svg#ExoExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoExtraLightItalic';
    src: url('fonts/Exo-ExtraLight-Italic-webfont.eot');
    src: url('fonts/Exo-ExtraLight-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-ExtraLight-Italic-webfont.woff') format('woff'),
         url('fonts/Exo-ExtraLight-Italic-webfont.ttf') format('truetype'),
         url('fonts/Exo-ExtraLight-Italic-webfont.svg#ExoExtraLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoLight';
    src: url('fonts/Exo-Light-webfont.eot');
    src: url('fonts/Exo-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Light-webfont.woff') format('woff'),
         url('fonts/Exo-Light-webfont.ttf') format('truetype'),
         url('fonts/Exo-Light-webfont.svg#ExoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoLightItalic';
    src: url('fonts/Exo-Light-Italic-webfont.eot');
    src: url('fonts/Exo-Light-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Light-Italic-webfont.woff') format('woff'),
         url('fonts/Exo-Light-Italic-webfont.ttf') format('truetype'),
         url('fonts/Exo-Light-Italic-webfont.svg#ExoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoRegular';
    src: url('fonts/Exo-Regular-webfont.eot');
    src: url('fonts/Exo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Regular-webfont.woff') format('woff'),
         url('fonts/Exo-Regular-webfont.ttf') format('truetype'),
         url('fonts/Exo-Regular-webfont.svg#ExoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoRegularItalic';
    src: url('fonts/Exo-Regular-Italic-webfont.eot');
    src: url('fonts/Exo-Regular-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Regular-Italic-webfont.woff') format('woff'),
         url('fonts/Exo-Regular-Italic-webfont.ttf') format('truetype'),
         url('fonts/Exo-Regular-Italic-webfont.svg#ExoRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoMedium';
    src: url('fonts/Exo-Medium-webfont.eot');
    src: url('fonts/Exo-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Medium-webfont.woff') format('woff'),
         url('fonts/Exo-Medium-webfont.ttf') format('truetype'),
         url('fonts/Exo-Medium-webfont.svg#ExoMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoMediumItalic';
    src: url('fonts/Exo-Medium-Italic-webfont.eot');
    src: url('fonts/Exo-Medium-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Medium-Italic-webfont.woff') format('woff'),
         url('fonts/Exo-Medium-Italic-webfont.ttf') format('truetype'),
         url('fonts/Exo-Medium-Italic-webfont.svg#ExoMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoDemiBold';
    src: url('fonts/Exo-DemiBold-webfont.eot');
    src: url('fonts/Exo-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-DemiBold-webfont.woff') format('woff'),
         url('fonts/Exo-DemiBold-webfont.ttf') format('truetype'),
         url('fonts/Exo-DemiBold-webfont.svg#ExoDemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoDemiBoldItalic';
    src: url('fonts/Exo-DemiBold-Italic-webfont.eot');
    src: url('fonts/Exo-DemiBold-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-DemiBold-Italic-webfont.woff') format('woff'),
         url('fonts/Exo-DemiBold-Italic-webfont.ttf') format('truetype'),
         url('fonts/Exo-DemiBold-Italic-webfont.svg#ExoDemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoBold';
    src: url('fonts/Exo-Bold-webfont.eot');
    src: url('fonts/Exo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Bold-webfont.woff') format('woff'),
         url('fonts/Exo-Bold-webfont.ttf') format('truetype'),
         url('fonts/Exo-Bold-webfont.svg#ExoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoBoldItalic';
    src: url('fonts/Exo-Bold-Italic-webfont.eot');
    src: url('fonts/Exo-Bold-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Bold-Italic-webfont.woff') format('woff'),
         url('fonts/Exo-Bold-Italic-webfont.ttf') format('truetype'),
         url('fonts/Exo-Bold-Italic-webfont.svg#ExoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoExtraBold';
    src: url('fonts/Exo-ExtraBold-webfont.eot');
    src: url('fonts/Exo-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-ExtraBold-webfont.woff') format('woff'),
         url('fonts/Exo-ExtraBold-webfont.ttf') format('truetype'),
         url('fonts/Exo-ExtraBold-webfont.svg#ExoExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoExtraBoldItalic';
    src: url('fonts/Exo-ExtraBold-Italic-webfont.eot');
    src: url('fonts/Exo-ExtraBold-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-ExtraBold-Italic-webfont.woff') format('woff'),
         url('fonts/Exo-ExtraBold-Italic-webfont.ttf') format('truetype'),
         url('fonts/Exo-ExtraBold-Italic-webfont.svg#ExoExtraBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoBlack';
    src: url('fonts/Exo-Black-webfont.eot');
    src: url('fonts/Exo-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Black-webfont.woff') format('woff'),
         url('fonts/Exo-Black-webfont.ttf') format('truetype'),
         url('fonts/Exo-Black-webfont.svg#ExoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoBlackItalic';
    src: url('fonts/Exo-Black-Italic-webfont.eot');
    src: url('fonts/Exo-Black-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Exo-Black-Italic-webfont.woff') format('woff'),
         url('fonts/Exo-Black-Italic-webfont.ttf') format('truetype'),
         url('fonts/Exo-Black-Italic-webfont.svg#ExoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

